<!DOCTYPE html>
<html>
    <head>
        <title>Dar Una Mano</title>
        <link rel="stylesheet" href="/css/styles.css" type="text/css"/>
        <script type="text/javascript" src="/js/script.js"></script>
    </head>
    <body>
       {{>nav}}
    <section>
        {{{body}}}
    </section> 
    <section>
       {{>footer}}  
    </section>      
    </body>
</html>